Simulate internal information request
Advances onboarding by simulating an internal request for additional KYC/KYB information. Available only on sandbox /v1; not available in production or sandbox /v2.
Path Parameters
- Type: stringbusiness
_id requiredUnique identifier for the business.
Responses
- 204
Successful with no response body.
Request Example for put/businesses/{business_id}/simulate/internal_needsinfo
curl 'https://sandbox.treasurefinancial.com/v1/businesses/{business_id}/simulate/internal_needsinfo' \
--request PUT
No Body
